apiVersion: v1
kind: Pod
metadata:
  name: kuard-vol
spec:
  volumes:
    - name: "kuard-data"
      hostPath:
        path: "/var/lib/kuard"


  containers:
    - image: gcr.io/kuar-demo/kuard-amd64:blue
      name: kuard
      volumeMounts:
        - mountPath: "/data"
          name: "kuard-data" 
      ports: 
        - containerPort: 8080
          name: http
          protocol: TCP
